<!doctype html>
<html>
	<head>
		<title> Enviar senha </title>
		<meta charset="UTF-8">
		<link rel="stelysheet" href="_css/estilo.css">	
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	</head>
	<body>
		<script>
            function Limpar(){
                nome.value = null;
                email.value = null;
            }
            function Salvar(){
                var nome = document.getElementById("nome").value;
                var email = document.getElementById("email").value;
                informacoes = JSON.stringify({"nome":nome,"email":email});
                Limpar();
                localStorage.setItem("dados",informacoes);
            }
        </script>
		<center>
			<h1> Cadastre </h1>
			<hr>
				<div class="form-group">
				    <div class="form-group col-md-6">
					    <label for="inputEmail">Email</label>
					    <input type="email" class="form-control" id="email" name="email" aria-describedby="emailHelp" placeholder="Digite seu email">
					</div>
			    </div>
				<div class="form-group">
					<div class="form-group col-md-6">
					    <label for="inputnome">Senha</label>
						<input type="password" class="form-control" id="nome" name="nome" placeholder="Digite sua senha">
					</div>
				</div>
				<input type="button" class="btn btn-success"  id="Salvar" value="Salvar" onclick="Salvar()"/>
			<hr>
				<button class="btn btn-warning">  <a href=visualizar_senha.html> Visualizar senha descriptografada </a>  </button> 
			</form>
	 </center>
	</body>
</html>